body {
  margin: 0;
  height: 100vh;
  display: grid;
  place-items: center;
  background: #f8a488;
}

.headphones {
  height: 40px;
  width: 40px;
  background: white;
  border-radius: 50%;
  position: relative;
  box-shadow: inset -8px 0px #1c2124, 46px 0 0 -10px black, 46px 0 #1c2124;
}

.headphones::after {
  content: "";
  position: absolute;
  height: 13px;
  width: 13px;
  background: black;
  border-radius: 50%;
  top: 14px;
  left: 4px;
}

.headphones::before {
  content: "";
  position: absolute;
  height: 90px;
  width: 80px;
/*   background: white; */
  border-radius: 60%;
  box-sizing: border-box;
  border: 8px solid white;
  border-bottom: none;
  z-index: -1;
  top: -60px;
}


#player {
 width: 15%;
}